/**
 * Creates system-message instructions for `USE TIMEOUT`.
 *
 * @private internal utility of USE TIMEOUT
 */
export declare function createTimeoutSystemMessage(extraInstructions: string): string;
